Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_ble_lib

by polidea.com

flutter pub add flutter_ble_lib
pub.dev Source Code API Docs
Category : Bluetooth, NFC, Beacon
Dart 3 compatible : No
Null safety : No
Platform(s) : Not Specified
Dart SDK : >=2.1.0 <3.0.0
Flutter SDK : >=1.10.0 <2.0.0
Latest Version : 2.3.2 (Feb, 2021)
Created : Mar, 2018
Pub Likes : 123
Pub Points : 40

About flutter_ble_lib package

FlutterBle Library is a flutter library that supports BLE operations. It uses MultiPlatformBleAdapter as a native backend..

Open Source Flutter Apps & Projects that use flutter_ble_lib package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024